Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:09:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation glenda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  glenda Bot:  Hi Glenda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658760492 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557424571            01:53 PM, 10th May                   mayar                   Hi Glenda ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:54 PM, 10th May                     glenda                    Would like to know when can I get my order?           01:54 PM, 10th May                     glenda                    Order # 9658760492           01:54 PM, 10th May                     glenda                    Im expecting it to received yesterday but it didnt came           01:55 PM, 10th May                     glenda                    Im not always on my phone just in case any of u tried calling me or the courier but still, it can still be deliver in the house           01:56 PM, 10th May                     glenda                    Hello?           01:57 PM, 10th May                     glenda                    /startOver           02:00 PM, 10th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:00 PM, 10th May                     glenda                    Thanks but when can I exactly get the package?           02:02 PM, 10th May                   mayar                   ur team will contact you in 1-2 days           02:06 PM, 10th May                   mayar                   Is there anything else i can help you with?            02:06 PM, 10th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560107